SuperLU 6.0.0

Data Fields
NCPformat Struct Reference

`#include <supermatrix.h>`

## Data Fields
int_t | nnz
void * | nzval
int_t * | rowind
int_t * | colbeg
int_t * | colend

## Field Documentation

## ◆ colbeg

int_t* NCPformat::colbeg

## ◆ colend

int_t* NCPformat::colend

## ◆ nnz

int_t NCPformat::nnz

## ◆ nzval

void* NCPformat::nzval

## ◆ rowind

int_t* NCPformat::rowind

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h